<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="lt_LT">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstraktu</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Mokslai</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Pavasaris</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Gimimas</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Gimtadienis</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Ruduo</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Metų sandūra</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Meilė</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Pavyzdys</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Gamta</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Vasara</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Tekstilė</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Kalėdos</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Žiema</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Vaikas</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Gėlės</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Sutuoktuvės</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ornamentas</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Velykos</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Gyvūnai</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Atostogos</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Spalvota</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometriška</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Širdys</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Dangus</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Augalai</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Rėmeliai</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Gyvūnijos pasaulis</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Rekordai</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC Bayern</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Bestseleris</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Gamta ir emocijos / Gėlės ir augalai</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Spalvota</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Pobūvis</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Muzika</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Sportas</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Gamta ir emocijos / Humoras</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Transporto priemonės</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Gamta ir emocijos / Meilė</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Ypatingos progos / Sutuoktuvės</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation>Ypatingos progos / Sidabrinės ir auksinės vestuvės</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Ypatingos progos / Sidabrinės ir auksinės vestuvės</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Ciklinės progos / Motinos diena</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Ciklinės progos / Valentino diena</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Ciklinės progos / Tėvo diena</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Ypatingos progos / Bernvakaris</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Gamta ir emocijos / Gyvūnai</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Gamta ir emocijos / Metų laikai</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Ciklinės progos / Kalėdos</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Ypatingos progos / Vaikas</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Ypatingos progos / Vaiko gimtadienis</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Ciklinės progos / Kalėdų senelis</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Verslas / Kalėdos</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Atostogos</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation>Ypatingos progos / Gimtadienis / Gimtadienis</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation>Ypatingos progos / Gimtadienis / Vaiko gimtadienis</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Ypatingos progos / Komunija ir konfirmacija</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Ypatingos progos / Krikštas</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Ypatingos progos / Gimtadienis</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Verslas / Bendra</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Ypatingos progos / Jubiliejus</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Ciklinės progos / Karnavalas</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Ciklinės progos / Naujieji metai</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Ciklinės progos / Velykos</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Ypatingos progos / Mokslas</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Verslas / Jubiliejus</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Kraustymasis</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Gamta ir emocijos / Kraštovaizdžiai</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Spalvota</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Ciklinės progos / Helovynas</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Verslas / Atsisveikinimas</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Ypatingos progos / Gimtadienis / Vaiko gimtadienis</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Gamta ir emocijos / Metų laikai</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Spalvota</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Vaikai</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Progos</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Laisvalaikis ir gyvenimo būdas</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Laisvalaikis ir gyvenimo būdas / Kūčių eglutė</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Ypatingos progos / Vaiko gimimas</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Verslas / Bendra</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Apskritimai</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Rodyklės</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Dymki</translation>
    </message>
</context>
</TS>
